2017-08-20 11:46 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004121Kali Linux[All Projects] Tool Upgradepublic2017-08-11 18:38
ReporterIPv4v6 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0004121: burpsuite version 1.7.25 available
DescriptionBurp Suite version 1.7.25 is available:
http://releases.portswigger.net/2017/07/1725.html
Attached Files

-Relationships
+Relationships

-Notes

~0006977

IPv4v6 (reporter)

version 1.7.26 is available:
http://releases.portswigger.net/2017/08/1726.html

~0006986

sbrun (manager)

new version 1.7.26 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-07-27 21:09 IPv4v6 New Issue
2017-07-27 21:09 IPv4v6 Status new => assigned
2017-07-27 21:09 IPv4v6 Assigned To => sbrun
2017-08-07 22:21 IPv4v6 Note Added: 0006977
2017-08-11 18:38 sbrun Status assigned => resolved
2017-08-11 18:38 sbrun Resolution open => fixed
2017-08-11 18:38 sbrun Fixed in Version => 2017.2
2017-08-11 18:38 sbrun Note Added: 0006986
+Issue History